#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.9.0
visibility:           public
id:                   criterion-1.5.9.0-Cy2C9IQaq7wHYHlLxemHFe
key:                  criterion-1.5.9.0-Cy2C9IQaq7wHYHlLxemHFe
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  534ea844ca0e29f152cc6b7387ddbb31
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.10.5/site-local/criterion-1.5.9.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/criterion-1.5.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.9.0-Cy2C9IQaq7wHYHlLxemHFe
depends:
    Glob-0.10.1-4GQgpbyIjcQ4yYCoQ2ZkFz
    aeson-1.5.6.0-IA546NaLWlLGqcowhw6tTs
    ansi-wl-pprint-0.6.9-18xfpSFHwXcSLsLHaSUhO base-4.14.2.0
    base-compat-batteries-0.11.2-Adi2U3TFDt9D7s2pHONdZC binary-0.8.8.0
    binary-orphans-1.0.1-7ajmqklgFuf74UQpmh0JU2 bytestring-0.10.12.0
    cassava-0.5.2.0-DEdUjMttIof4W7I5xu88R4
    code-page-0.2.1-3C62FJxRFEL4hMDYNXOvWB containers-0.6.4.1
    criterion-measurement-0.1.2.0-JLUKTZFlqa7BRHhkCs23SB
    deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4
    filepath-1.4.2.1 js-chart-2.9.4.1-3UPnSHM3NPo6iu9KvFnarV
    microstache-1.0.1.2-4L9sEoRC35p4YU5fmaIW9T mtl-2.2.2
    mwc-random-0.15.0.1-Lu34VS2dGNU7K4wW2NiHiE
    optparse-applicative-0.16.1.0-ARX6qDeExVWDKYrQ55nL8e
    parsec-3.1.14.0 statistics-0.15.2.0-8FBQ3HiKF7PBeCamVt5ltJ
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    vector-algorithms-0.8.0.4-LzRASmIxoS1XEaN5EjNPb

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

